<!DOCTYPE html>
<html lang=fr dir="ltr">
<head>
    <title>Ma promo en sueur</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">
    <link rel="stylesheet" href="./src/css/style.css" />
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>
    <script src="./node_modules/sweaty-promo-client/dist/sweaty-promo-client.js" charset="utf-8" defer></script>
    <script src="./src/js/main.js" charset="utf-8" defer></script>
    <!-- <script src="./src/js/IA.js" charset="utf-8" defer></script> -->
</head>
<body>
    <div class="container-fluid">
        <div class="game d-flex flex-column bd-highlight">
            <button onclick="loginButton()" class="log btn btn-secondary" onfocus="this.blur()" onfocus="this.blur()">Login</button>
        <div class="container col">
            <div class="space sueur">
                <h1 id="gameOverMessage" style="visibility:hidden">EN SUEUR !</h1>
            </div>
            <div class="space2">
                <div id="messageZone"></div>
            </div>
            <div class="space">
                <input class="col" type="text" id="messageInput" />
                <button class="envoyer case col btn btn-secondary" onfocus="this.blur()" type="text" onclick="sendMessage()">ENVOYER</button>
            </div>
        </div>
            <div class="ligne">
                <div  class="row">
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                </div>
            </div>
            <div class="ligne">
                <div  class="row">
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                </div>
            </div>
            <div class="ligne">
                <div  class="row">
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                </div>
            </div>
            <div class="ligne">
                <div  class="row">
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                </div>
            </div>
            <div class="ligne">
                <div  class="row">
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                </div>
            </div>
            <div class="ligne">
                <div  class="row">
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                </div>
            </div>
            <div class="ligne">
                <div class="row">
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                </div>
            </div>
            <div class="joueur">
                <div  class="row">
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                    <div class="case col"></div>
                </div>
            </div>
            <div id="bloc-boutton">
                <div class="row space boutton">
                    <button onclick="gauche()" type="button" class="case col btn btn-secondary" onfocus="this.blur()"> <<<< </button>
                    <button class="case col btn btn-secondary" id="startButton" onclick="startButton()">START</button>
                    <button onclick="droite()" type="button" class="case col btn btn-secondary" onfocus="this.blur()"> >>>> </button>
                </div>
                <div class="row col">
                    <button onclick="game.pause()" class="case col btn btn-secondary" onfocus="this.blur()">PAUSE</button>
                    <button onclick="game.play()" class="case col btn btn-secondary" onfocus="this.blur()">PLAY</button>
                </div>
            </div>
        </div>
    </div>
</body>
</html>
